CVE-2019-17610

2019-10-16T22:15:00
ID CVE-2019-17610
Type cve
Reporter cve@mitre.org
Modified 2019-10-18T19:35:00

Description

HongCMS 3.0.0 has XSS via the install/index.php dbpassword parameter.